Bug 429351 - Clarify when to start and stop clvmd (RHEL 4.4 only)
Summary: Clarify when to start and stop clvmd (RHEL 4.4 only)
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: doc   
(Show other bugs)
Version: 4
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Paul Kennedy
QA Contact: Content Services Development
URL:
Whiteboard:
Keywords: Documentation
Depends On: 243474
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-18 20:50 UTC by Paul Kennedy
Modified: 2015-04-20 00:47 UTC (History)
4 users (show)

Fixed In Version: 4.5, 4.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-22 17:50:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 Paul Kennedy 2008-01-18 20:57:53 UTC
Special considerations are required to correct the RHEL 4.4 book.

Comment 4 Paul Kennedy 2008-01-22 17:50:06 UTC
Fixed in RHEL 4.5 release.


Note You need to log in before you can comment on or make changes to this bug.